@charset "utf-8";
/*───────────────────────────────────────────────────────────

	 리스트 타입 및 옵션

───────────────────────────────────────────────────────────*/
/*** 쇼핑몰 메인본문 | main/index.php ***/

.main .main_more_btn2 {
	position: initial;
}
.main .main_top_menu {
	display: table;
	width: 100%;
}
.main .main_top_menu li {
	display: table-cell;
	width: 25%;
	text-align: center;
}
.main .main_top_menu li a {
	display: block;
	padding: 13px 0 13px 0;
	font-size: 14px;
	color: #333333;
}
.main .main_notice {
	display: table;
	width: 100%;
	margin: 0 auto;
	padding: 22px 0 22px 0;
}
.main .main_notice .tit {
	display: table-cell;
	width: 84px;
	font-size: 13px;
	font-weight: bold;
	color: #282828;
	text-align: center;
}
.main .main_notice ul {
	display: table-cell;
}
.main .main_notice ul li {
	overflow: hidden;
	width: 80%;
	display: -webkit-box;
	text-overflow: ellipsis;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
	letter-spacing: -1px;
}
.main .main_notice ul li a {
	display: block;
	width: 100%;
}

/* common */
._goods_display_main {
	margin-bottom: 64px;
}

._goods_display_main h3 {
	font-family: var(--font-family-point);
	font-weight: var(--font-regular);
	font-size: 48px;
	line-height: 58px;
	color: #000;
}

._goods_display_main h3 .more_btn_box {
	position: static;
	line-height: 1;
	font-size: var(--font-size);
}

._goods_display_main .btn_box {
	padding: 0;
}

._goods_display_main .btn_box .main_more_btn {
	width: 180px;
	height: 36px;
	padding: 0;
	margin-block-start: 18px;
	margin-inline: auto;
}

.display-type01 .main_prd_list {
	margin: 18px 9px 0 14px;
}
/* 메인배너 */

/* main-full-banner */
.main-full-banner {
	margin: 0;
}

.main-full-banner img {
	width: 100%;
}

/* new-we-you-we, best-we-you-we */
.new-we-you-we h3,
.best-we-you-we h3 {
	text-align: center;
}

.new-we-you-we .main_more_btn2,
.best-we-you-we .main_more_btn2 {
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 2px 0 0 8px;
	margin-inline: auto;
	background-color: transparent;
	color: #272727;
	border-radius: 12px;
	border: 1px solid #000;
	height: 24px;
	width: 72px;
}

.new-we-you-we .main_more_btn2::after,
.best-we-you-we .main_more_btn2::after {
	content: url('../../img/allmenu/ico-plus-black.png');
}

/* 이벤트 최근게시물 */
.main .main_event ul li {
	position: relative;
	padding: 7px 0;
}
.main .main_event ul li .img_box {
	font-size: 0;
}
.main .main_event ul li .img_box img {
	width: 100%;
}
.main .main_event ul li .event_info_box {
	width: 100%;
}
.main .main_event ul li .event_info_box dl {
	padding: 20px;
	background: rgba(255, 255, 255, 0.8);
	box-sizing: border-box;
}
.main .main_event ul li .event_info_box dl dt a {
	display: block;
	font-size: 17px;
	color: #222222;
	font-weight: bold;
}
.main .main_event ul li .event_info_box dl dd {
	font-size: 15px;
	color: #ab295d;
	font-weight: bold;
}
